<?xml version="1.0" encoding="UTF-8"?>


<SYSTEM name="PerformaInvestments" targetDir="C:/build/PerformaInvestments" executor="testMainApp">

    <WEBAPP name="cmsWebApp" relative-path="cmsWebApp" deployment="cms">
        <OVERLAY system="CougarCMS8.2" subsystem="cmsWebApp" pin="565ddb768b5accde7f32f2617b53f41872e86f64"/>
    </WEBAPP>

    <PARAMETER name="key.file"/>

    <SUBSYSTEM name="CMS"/>
    <SUBSYSTEM name="Support"/>


    <CUSTOM.ANT.DEPLOY>
    </CUSTOM.ANT.DEPLOY>
</SYSTEM>
